var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/files/[...path]/route.js")
R.c("server/chunks/[root-of-the-server]__0o5ssoh._.js")
R.c("server/chunks/_0rd1g.~._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/_next-internal_server_app_api_files_[___path]_route_actions_0_g4akf.js")
R.m(46297)
module.exports=R.m(46297).exports
